###This is a description of the LX class.

* You could use all functions from Binary class but with LE prefix (Binary.compareEP -> LX.compareEP)
* You could use all functions from MSDOS class but with LE prefix (MSDOS.isDosStubPresent -> LX.isDosStubPresent)
